Subject: [Anima] Latest GRASP code

From: Brian E Carpenter <[email-masked]>
Date: Wed, 25 Oct 2017 16:21:34 +1300

Hi,

I summoned up my courage and pushed my latest GRASP code to
https://github.com/becarpenter/graspy

It's tested as thoroughly as I can do on my small setup; we
wont't be at the Hackathon this time, but I'd be happy to sit
down in Singapore with anybody who has Python3 installed to
see if we can make it work between two or more machines.

FYI, in the repository you can find:
 pfxm3.py which demonstrates draft-ietf-anima-prefix-management
 Reggie.py, Procksy.py and Pledji.py which demonstrate GRASP usage for BRSKI
 ACPcontainer.py and ACPnewby.py which demonstrate GRASP usage for the ACP

Regards
   Brian